<div id="main-content" class="collapse multi-collapse">
  <div id="medioambiente" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"
            ><span>Área de </span>Mejora Climática y Calidad del Agua</span
          >
          <span>Mejora Climática</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central (gráficas)-->
    <div class="row">
      <div class="col-md-8 col-sm-8 col-xs-12">
        <div class="row layout">
          <div class="col-md-12 col-sm-12 col-xs-12 soroll">
            <div class="titulo tab">
              <h2>Contaminación Acústica</h2>
            </div>

            <div class="row contenedor">
              <section class="mapa">
                <h3>Contaminación Acústica</h3>

                <div class="gis">
                  <iframe
                    width="100%"
                    height="100%"
                    src="https://geoportal.valencia.es/portal/apps/webappviewer/index.html?id=a2382a57449842268da19b07d1f64be2&scale=20000&mobileBreakPoint=300;"
                    title="Geoportal Valencia | Contaminacion Acústica"
                  >
                  </iframe>
                </div>
              </section>
            </div>
            <div class="row more">
              <div class="infomodal">
                <!-- Modal -->
                <button
                  class="info"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#modalAcustico"
                >
                  más infomación
                </button>

                <div
                  class="info modal"
                  id="modalAcustico"
                  tabindex="-1"
                  aria-labelledby="exampleModalLabel"
                  aria-hidden="true"
                >
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                      <div class="modal-body">
                        <h4>Contaminación Acústica</h4>
                        <p>
                          Se muestran los valores de ruido obtenidos por los
                          diferentes sensores y sonómetros desplegados en la
                          ciudad.<br />Cada icono muestra el nivel de decibelios
                          medido por el sensor, junto con un color que indica el
                          cumplimiento o no de los umbrales definidos en la
                          Ordenanza municipal de protección contra la
                          contaminación acústica del Ayuntamiento de Valencia
                          (<a
                            href="https://sede.valencia.es/sede/descarga/doc/DOCUMENT_1_20220004682583"
                            target="_blank"
                            >umbrales de ruido Ayuntamiento de Valencia</a
                          >).
                        </p>
                        <ul>
                          <li>Verde: valores por debajo del umbral</li>
                          <li>Gris: fuera de servicio</li>
                          <li>Rojo: valores que superan el umbral</li>
                          <li>
                            Icono azul: ubicación de estaciones de ruido que no
                            disponen de lectura en tiempo real.
                          </li>
                          <li>
                            Icono ZAS: ubicación de estaciones de ruido de
                            monitorización de Zona Acústicamente Saturada según
                            ordenanza, dado que sus mediciones no se obtienen en
                            tiempo real.
                          </li>
                        </ul>
                      </div>
                      <button
                        class="tancar"
                        type="button"
                        data-bs-dismiss="modal"
                        title="Cerrar"
                      >
                        Cerrar
                      </button>
                    </div>
                  </div>
                </div>
                <!-- fin Modal -->
              </div>

              <section class="more">
                <p>
                  <a
                    onclick="window.open(navigation.getLink('contaminacion_acustica'), '_blank');"
                    title="Más información de contaminación acústica en la ciudad"
                  >
                    Cuadro de Mando de Ciudad 
                    <i class="icon-angle-right"></i>
                  </a>
                </p>
              </section>
            </div>
          </div>
        </div>

        <div class="row layout">
          <div class="col-md-12 col-sm-12 col-xs-12 residuos">
            <div class="titulo tab">
              <h2>Total Residuos</h2>
            </div>

            <div class="row contenedor">
              <h3>Informes de recogida de residuos en la ciudad</h3>

              <section class="kilos">
                <h3>Kilogramos en Contenedores</h3>

                <div class="grafica">
                  <div
                    id="chartResiduosContenedoresStackedBarYears"
                    class="chart-container"
                  ></div>
                  <div
                    id="noDatachartResiduosContenedoresStackedBarYears"
                    class="no-data"
                  ></div>
                </div>
              </section>
            </div>

            <div class="row more">
              <div class="infomodal">
                <!-- Modal info -->
                <button
                  class="info"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#modalResiduos"
                  title="Información sobre los valores"
                >
                  más infomación
                </button>

                <div
                  class="info modal"
                  id="modalResiduos"
                  tabindex="-1"
                  aria-labelledby="exampleModalLabel"
                  aria-hidden="true"
                >
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                      <div class="modal-body">
                        <div class="">
                          <h4>Residuos: Datos totales</h4>
                          <p>
                            La gráfica muestra la recolección de residuos
                            sólidos durante los últimos tres años, desagregados
                            por meses.
                          </p>
                        </div>
                      </div>
                      <button
                        class="tancar"
                        type="button"
                        data-bs-dismiss="modal"
                        title="Cerrar"
                      >
                        Cerrar
                      </button>
                    </div>
                  </div>
                </div>
                <!-- fin modal info -->
              </div>

              <section class="more">
                <p>
                  <a
                    onclick="window.open(navigation.getLink('residuos'), '_blank');"
                    title="Más información sobre recogida de residuos"
                    >Cuadro de Mando de Ciudad 
                    <i class="icon-angle-right"></i></a
                  >
                </p>
              </section>
            </div>
          </div>
        </div>
      </div>

      <div class="col-md-4 col-sm-4 col-xs-12">
        <div class="row layout">
          <div class="col-md-12 col-sm-12 col-xs-12 reciclaje">
            <div class="titulo tab">
              <h2>Reciclaje</h2>
            </div>

            <div class="row contenedor">
              <h3>Reciclaje por tipo de residuo</h3>

              <section class="marron">
                <h3>Kilogramos de Residuos Orgánicos Reciclados</h3>

                <div class="grafica">
                  <div
                    id="chartResiduosOrganicos"
                    class="chart-container"
                  ></div>
                  <div
                    id="noDatachartResiduosReciclajeStackedBar"
                    class="no-data"
                  ></div>
                </div>
              </section>

              <section class="amarillo">
                <h3>Kilogramos de Envases Ligeros Reciclados</h3>

                <div class="grafica">
                  <div id="chartResiduosEnvases" class="chart-container"></div>
                  <div
                    id="noDatachartResiduosReciclajeStackedBar"
                    class="no-data"
                  ></div>
                </div>
              </section>

              <section class="verde">
                <h3>Kilogramos de Vidrio Reciclado</h3>

                <div class="grafica">
                  <div id="chartResiduosVidrio" class="chart-container"></div>
                  <div
                    id="noDatachartResiduosReciclajeStackedBar"
                    class="no-data"
                  ></div>
                </div>
              </section>

              <section class="azul">
                <h3>Kilogramos de Papel y Cartón Reciclado</h3>

                <div class="grafica">
                  <div id="chartResiduosCarton" class="chart-container"></div>
                  <div
                    id="noDatachartResiduosReciclajeStackedBar"
                    class="no-data"
                  ></div>
                </div>
              </section>

              <section class="muebles">
                <h3>Kilogramos de Muebles Reciclados</h3>

                <div class="grafica">
                  <div id="chartResiduosMuebles" class="chart-container"></div>
                  <div
                    id="noDatachartResiduosReciclajeStackedBar"
                    class="no-data"
                  ></div>
                </div>
              </section>
            </div>

            <div class="row more">
              <div class="infomodal">
                <!-- Modal -->
                <button
                  class="info"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#modalReciclaje"
                >
                  más infomación
                </button>

                <div
                  class="info modal"
                  id="modalReciclaje"
                  tabindex="-1"
                  aria-labelledby="exampleModalLabel"
                  aria-hidden="true"
                >
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                      <div class="modal-body">
                        <h4>Reciclaje de residuos: por tipo de contenedor</h4>
                        <p>
                          Este apartado muestra la evolución del número de kg.
                          recogidos para reciclaje desagregado por tipo de
                          residuo: orgánico (fracción orgánica), envases,
                          vidrio, cartón y muebles.
                        </p>
                      </div>
                      <button
                        class="tancar"
                        type="button"
                        data-bs-dismiss="modal"
                        title="Cerrar"
                      >
                        Cerrar
                      </button>
                    </div>
                  </div>
                </div>
                <!-- fin Modal -->
              </div>

              <section class="more">
                <p>
                  <a
                    onclick="window.open(navigation.getLink('reciclaje'), '_blank');"
                    title="Más información sobre reciclaje"
                    >Cuadro de Mando de Ciudad 
                    <i class="icon-angle-right"></i></a
                  >
                </p>
              </section>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
